{
  "STORE_FILTER_PRICE": "価格",
  "STORE_FILTER_SORT_BY": "次でソート:",
  "STORE_FILTER_TITLE": "タイトル",
  "STORE_PRICE_LABEL_BETA": "ベータ",
  "STORE_PRICE_LABEL_SALE": "販売",
  "STORE_PRICE_LABEL_SOLD_OUT": "完売",
  "STORE_VARIANTS_LIST_EMPTY_HEADER": "商品が見つかりません",
  "STORE_VARIANTS_LIST_EMPTY_NO_MATCHES": "この検索条件に合致する商品はありません。",
  "STORE_VARIANTS_LIST_EMPTY_NO_VARIANTS": "商品はありません。"
}
